#!/bin/bash

alacritty_config_dir=~/.config/alacritty
matches=`grep -c 'dark' "$alacritty_config_dir/theme.toml"`

if [[ $matches > 0 ]]; then
  sed -i 's/dark/light/' ~/.config/alacritty/theme.toml
  light.sh
else
  sed -i 's/light/dark/' ~/.config/alacritty/theme.toml
  dark.sh
fi

touch ~/.config/alacritty/alacritty.toml
